VCFKEEPINFO(1)

NAME

vcfkeepinfo

SYNOPSIS

vcfkeepinfo [FIELD1] [FIELD2] ...

DESCRIPTION

To decrease file size remove INFO fields not listed on the command line

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2020 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.